FORMfILBMCHRSYXmin -0.6490698
Xmax -0.5853912
Ymin 0.6605641
Ymax 0.6959168
ContourAnchor 0
ContourWidth 0.02000000
ClipHigh 0.6000000
ClipLow 0
F0 fa(mandel(x,y,x,y,30,100))
FA case(InSet,0, Angle(MandX,MandY)<pi,0, 1 )
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI 
Comment1 Mandelbrot: Binary Decomposition Method   19-Apr-90 Doug Houck
Comment2 If point is in the set, or the final angle is less than pi, return 0 else 1
Comment3 Adapted from: the Science of Fractal Images, page 203
Overplot F
UseBackground F
Modulo 30
Complete 0.2971428
ContourSampleDelta 0
ContourScaling F
ContourNoisy T
ContourClipping F
BoxHeight 1.000000
BoxMagnification 1.000000
Xviewpoint 0
Zviewpoint 0
PerspectiveSampleDelta 0
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 1
PlotMode Contour
